Bug 886235 - volume_list specification needs to be clarified
Summary: volume_list specification needs to be clarified
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Administration
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 883874 1080147
TreeView+ depends on / blocked
 
Reported: 2012-12-11 20:56 UTC by michal novacek
Modified: 2019-03-06 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-23 14:48:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description michal novacek 2012-12-11 20:56:54 UTC
Going through [1], 4.3.5.2 Create HA-LVM volume, point 8 definitely needs to be
better explained -- it is unclear what lvm_list in lvm.conf does and it
happened to me twice that I just put "myvg" in there which results later in
non-bootable system ending in dracut shell. It can be easily repaired and
booted from there but operating person needs to know how. I believe the best
way would be to explain that there need to be "@ha-web1" AND the other one
needs to be VG hosting root filesystem (if such) AND replace "myvg" with
something like "put-here-VG-name-that-hosts-root-lv".

[1] http://shell.bos.redhat.com/~lhh/ha-web-v1.0-final.pdf

Comment 1 Fabio Massimo Di Nitto 2012-12-12 05:11:10 UTC
That pdf is not official documentation.

Can you check current rhel6 docs for HA/LVM and if it has the same problem we can reassign this one to the doc team. Otherwise we can close it.

Also as a side note, component "cluster" doesn´t exist in RHEL7. We need to remove it from bugzilla.

Comment 2 michal novacek 2012-12-12 13:29:33 UTC
I listed it because there is no oficial documentation for RHEL7 yet and it is likely that the listed document will become oficial. 

In RHEL6.4 documentation [1] it seems to be explained far better and I think that one can be used. I'm not sure though how to proceed not to lose this information before there is oficial RHEL7 documantation for HA Apache deployment.

[1] https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html-single/Cluster_Administration/index.html#s1-halvm-tagging-CA

Comment 3 Fabio Massimo Di Nitto 2012-12-12 13:55:43 UTC
(In reply to comment #2)
> I listed it because there is no oficial documentation for RHEL7 yet and it
> is likely that the listed document will become oficial. 

Lon, can you confirm?

> 
> In RHEL6.4 documentation [1] it seems to be explained far better and I think
> that one can be used. I'm not sure though how to proceed not to lose this
> information before there is oficial RHEL7 documantation for HA Apache
> deployment.
> 

that´s fine we can keep track of it here or use pacemaker/resource-agents components that will live in RHEL7.

Comment 5 Steven J. Levine 2013-02-25 16:32:52 UTC
Assigining this to myself, to keep this on record as I develop the RHEL 7 cluster documentation.


Note You need to log in before you can comment on or make changes to this bug.